<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_10-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Dauðarokk</w>
  <w>er</w>
  <w>undirstefna</w>
  <w>þungarokksins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Dauðarokkið</w>
  <w>þróaðist</w>
  <w>út</w>
  <w>frá</w>
  <revision id="1">
    <original><w>bylturokki</w></original>
    <corrected><w><hi>þrassi</hi></w><c>(</c><w>e.</w><w>Thrash</w><w>metal</w><c>)</c></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
        <error xtype="nonit4it" idx="1-1" eid="0" />
        <error xtype="missing-words" idx="1-2" eid="0" />
        <error xtype="missing-bracket" idx="1-3" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>fyrstu</w>
  <revision id="2">
    <original><w>drungarokkshljómsveitanna</w><w>á</w><w>miðjum</w></original>
    <corrected><w>drungarokkshljómsveitum</w><w>miðs</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="2-1" eid="0" />
        <error xtype="case-prep" idx="2-1" eid="0"/>
        <error xtype="wording" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>níunda</w>
  <revision id="3">
    <original><w>áratugnum</w></original>
    <corrected><w>áratugarins</w></corrected>
      <errors>
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Dauðarokk</w>
  <w>er</w>
  <c>,</c>
  <w>í</w>
  <w>einfaldri</w>
  <w>mynd</w>
  <c>,</c>
  <w>öfgakennt</w>
  <w>þungarokk</w>
  <c>.</c>
</s>
<s n="4">
  <w>Það</w>
  <w>einkennist</w>
  <w>af</w>
  <w>miklum</w>
  <revision id="4">
    <original><w>bjögunarhljóm</w></original>
    <corrected><w>og</w><w>bjöguðum</w><w>hljóm</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="4-1" eid="0" />
        <error xtype="wording" idx="4-2" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <revision id="5">
    <original><w>gíturunum</w></original>
    <corrected><w>gítörum</w></corrected>
      <errors>
        <error xtype="def4ind" idx="5-1" eid="0" />
        <error xtype="letter-rep" idx="5-1" eid="0" />
        <error xtype="nonword" idx="5-1" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>mjög</w>
  <w>hraðri</w>
  <w>endurtekinni</w>
  <w>skiptingu</w>
  <w>milli</w>
  <w>tveggja</w>
  <w>tóna</w>
  <c>(</c>
  <w>e.</w>
  <w><hi>Tremolo</hi></w>
  <w><hi>picking</hi></w>
  <c>)</c>
  <c>,</c>
  <w>djúpum</w>
  <w>öskrum</w>
  <w>söngvarans</w>
  <c>,</c>
  <w>mjög</w>
  <w>hröðum</w>
  <revision id="6">
    <original><w>trommum</w></original>
    <corrected><w>trommuleik</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>moll</w>
  <w>tónum</w>
  <w>og</w>
  <w>oftar</w>
  <w>en</w>
  <w>ekki</w>
  <revision id="7">
    <original><w>tóntegundaleysi</w></original>
    <corrected><c>„</c><w>tóntegundarleysi</w><c>“</c></corrected>
      <errors>
        <error xtype="missing-quots" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>tónsmíði</w>
  <w>sem</w>
  <w>ekki</w>
  <w>byggist</w>
  <w>á</w>
  <w>tóntegund</w>
  <w>eða</w>
  <w>tóntegundum</w>
  <c>)</c>
  <revision id="8">
    <original><w>og</w></original>
    <corrected><w>ásamt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>flóknum</w>
  <w>lögum</w>
  <w>með</w>
  <w>mörgum</w>
  <w>og</w>
  <w>flóknum</w>
  <w>taktbreytingum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Frumkvöðlar</w>
  <w>stefnunnar</w>
  <w>eru</w>
  <w>taldir</w>
  <w>vera</w>
  <w>bandarísku</w>
  <w>hljómsveitirnar</w>
  <w>Death</w>
  <w>og</w>
  <w>Possessed</w>
  <w>en</w>
  <w>þær</w>
  <w>þróuðu</w>
  <w>tónlist</w>
  <w>sína</w>
  <w>út</w>
  <w>frá</w>
  <revision id="9">
    <original><w>bylturokks</w><w>hljómsveitum</w></original>
    <corrected><w>þarssrokkshljómsveitum</w></corrected>
      <errors>
        <error xtype="split-compound" idx="9-1" eid="0" />
        <error xtype="wording" idx="9-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Slayer</w>
  <w>og</w>
  <w>Kreator</w>
  <w>og</w>
  <w>drungarokkshljómsveitum</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Celtic</w>
  <w>Frost</w>
  <w>og</w>
  <w>Venom</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hljómsveitirnar</w>
  <w>Obituary</w>
  <c>,</c>
  <w>Carcass</w>
  <c>,</c>
  <w>Deicide</w>
  <w>og</w>
  <w>Morbid</w>
  <w>Angel</w>
  <w>eru</w>
  <w>einnig</w>
  <w>taldar</w>
  <w>meðal</w>
  <w>frumkvöðla</w>
  <w>stefnunnar</w>
  <w>en</w>
  <w>hafa</w>
  <w>þó</w>
  <w>ekki</w>
  <w>haft</w>
  <w>jafn</w>
  <w>mikil</w>
  <w>áhrif</w>
  <w>og</w>
  <w>hinar</w>
  <w>fyrrnefndu</w>
  <c>.</c>
</s>
<s n="7">
  <w>Ef</w>
  <w>að</w>
  <w>nefna</w>
  <w>ætti</w>
  <w>tvær</w>
  <w>hljómsveitir</w>
  <c>,</c>
  <w>sem</w>
  <w>höfðu</w>
  <w>hvað</w>
  <w>mest</w>
  <w>áhrif</w>
  <w>á</w>
  <w>þróun</w>
  <w>fyrstu</w>
  <revision id="11">
    <original><w>dauðarokks</w><w>hljómsveitanna</w></original>
    <corrected><w>dauðarokkshljómsveitanna</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>væru</w>
  <w>það</w>
  <w>sveitirnar</w>
  <w>Venom</w>
  <w>og</w>
  <w>Slayer</w>
  <c>.</c>
</s>
<s n="8">
  <w>Venom</w>
  <c>,</c>
  <w>ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>vera</w>
  <w>frumkvöðlar</w>
  <w>drungarokksins</w>
  <c>,</c>
  <w>höfðu</w>
  <w>einnig</w>
  <w>áhrif</w>
  <w>á</w>
  <revision id="12">
    <original><w>bylturokkið</w></original>
    <corrected><w>þarssrokkið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>dauðarokkið</w>
  <c>.</c>
</s>
<s n="9">
  <w>Fyrstu</w>
  <w>tvær</w>
  <w>plötur</w>
  <w>þeirra</w>
  <w>eru</w>
  <w>taldar</w>
  <w>áhrifamestar</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>segja</w>
  <revision id="13">
    <original><w>Welcome</w><w>to</w><w>Hell</w></original>
    <corrected><w><hi>Welcome</hi></w><w><hi>to</hi></w><w><hi>Hell</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>frá</w>
  <w>1981</w>
  <w>og</w>
  <revision id="14">
    <original><w>black</w><w>Metal</w></original>
    <corrected><w><hi>Black</hi></w><w><hi>Metal</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>frá</w>
  <w>1982</w>
  <c>,</c>
  <w>en</w>
  <w>frá</w>
  <w>þeirri</w>
  <w>síðarnefndu</w>
  <w>er</w>
  <w>enska</w>
  <w>nafn</w>
  <w>drungarokksins</w>
  <w>tekið</w>
  <c>.</c>
</s>
<s n="10">
  <w>Tónlistin</w>
  <w>þeirra</w>
  <w>einkenndist</w>
  <w>af</w>
  <w>myrkum</w>
  <w>og</w>
  <w>hráum</w>
  <w>tón</w>
  <w>í</w>
  <w>bland</w>
  <w>við</w>
  <w>hrjúfan</w>
  <w>söng</w>
  <w>og</w>
  <w>ógnvekjandi</w>
  <w>texta</w>
  <c>.</c>
</s>
<s n="11">
  <w>Textarnir</w>
  <w>voru</w>
  <w>þá</w>
  <w>einkum</w>
  <w>um</w>
  <w>djöfladýrkun</w>
  <w>en</w>
  <w>það</w>
  <w>féll</w>
  <w>vel</w>
  <w>í</w>
  <w>kramið</w>
  <w>hjá</w>
  <revision id="15">
    <original><w>öfgakendum</w></original>
    <corrected><w>öfgakenndum</w></corrected>
      <errors>
        <error xtype="n4nn" idx="15-1" eid="0" />
        <error xtype="nonword" idx="15-1" eid="0" />
      </errors>
  </revision>
  <w>þungarokkshljómsveitum</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hljómsveitin</w>
  <w>Slayer</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>árið 1981</w>
  <w>og</w>
  <revision id="16">
    <original><w>spiluðu</w><w>bylturokk</w></original>
    <corrected><w>spilaði</w><w>þrass</w></corrected>
      <errors>
        <error xtype="agreement" idx="16-1" eid="0" />
        <error xtype="wording" idx="16-2" eid="0" />
      </errors>
  </revision>
  <w>eins</w>
  <w>og</w>
  <w>margar</w>
  <w>frægar</w>
  <w>hljómsveitir</w>
  <w>frá</w>
  <w>þessum</w>
  <w>tíma</w>
  <c>,</c>
  <w>t</w>
  <c>.</c>
</s>
<s n="13">
  <w>d.</w>
  <w>Metallica</w>
  <w>og</w>
  <w>Megadeth</w>
  <c>.</c>
</s>
<s n="14">
  <w>Tónlistin</w>
  <w>þeirra</w>
  <w>var</w>
  <w>þó</w>
  <w>mun</w>
  <revision id="17">
    <original><w>ofbeldisfyllri</w></original>
    <corrected><w>öfgakenndari</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hraðari</w>
  <revision id="18">
    <original><w>og</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <revision id="19">
    <original><w>því</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>góður</w>
  <w>grunnur</w>
  <w>fyrir</w>
  <w>fyrstu</w>
  <revision id="20">
    <original><w>dauðarokks</w><w>sveitirnar</w></original>
    <corrected><w>dauðarokkssveitirnar</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="15">
  <w>Textarnir</w>
  <w>þeirra</w>
  <w>voru</w>
  <w>þá</w>
  <w>einnig</w>
  <w>í</w>
  <w>samræmi</w>
  <w>við</w>
  <w>fyrstu</w>
  <revision id="21">
    <original><w>dauðarokks</w><w>sveitirnar</w></original>
    <corrected><w>dauðarokkssveitirnar</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>segja</w>
  <w>um</w>
  <w>dauða</w>
  <c>,</c>
  <w>ofbeldi</w>
  <c>,</c>
  <w>stríð</w>
  <w>og</w>
  <w>djöfladýrkun</w>
  <c>.</c>
</s>
<s n="16">
  <w>Þriðja</w>
  <w>plata</w>
  <w>Slayer</w>
  <c>,</c>
  <revision id="22">
    <original><w>Reign</w><w>in</w><w>Blood</w></original>
    <corrected><w><hi>Reign</hi></w><w><hi>in</hi></w><w><hi>Blood</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>á</w>
  <w>að</w>
  <w>hafa</w>
  <w>veitt</w>
  <w>fyrstu</w>
  <w>dauðarokkurunum</w>
  <w>mikinn</w>
  <w>innblástur</w>
  <w>og</w>
  <w>hafði</w>
  <w>mikil</w>
  <w>áhrif</w>
  <w>á</w>
  <w>frumkvöðla</w>
  <w>stefnunnar</w>
  <c>.</c>
</s>
<s n="17">
  <w>Um</w>
  <revision id="23">
    <original><w>miðjann</w></original>
    <corrected><w>miðjan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="23-1" eid="0" />
        <error xtype="nonword" idx="23-1" eid="0" />
      </errors>
  </revision>
  <w>níunda</w>
  <w>áratuginn</w>
  <w>komu</w>
  <w>svo</w>
  <w>fram</w>
  <w>áhrifamestu</w>
  <revision id="24">
    <original><w>dauðarokks</w><w>sveitirnar</w></original>
    <corrected><w>dauðarokkssveitirnar</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>Possessed</w>
  <w>og</w>
  <w>Death</w>
  <c>.</c>
</s>
<s n="18">
  <w>Possessed</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>í</w>
  <w>San</w>
  <w>Francisco</w>
  <w>árið 1983</w>
  <c>.</c>
</s>
<s n="19">
  <revision id="25">
    <original><w>Þeir</w><w>eru</w><w>kallaðir</w></original>
    <corrected><w>Bandið</w><w>hefur</w><w>verið</w><w>nefnt</w><w>sem</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrsta</w>
  <w>dauðarokkssveitin</w>
  <w>fyrir</w>
  <w>hröðu</w>
  <w>og</w>
  <w>þungu</w>
  <w>lögin</w>
  <revision id="27">
    <original><w>þeirra</w></original>
    <corrected><w>sín</w></corrected>
      <errors>
        <error xtype="pro4reflexive" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>bland</w>
  <w>við</w>
  <revision id="28">
    <original><w>kokhljóðum</w></original>
    <corrected><w>kokhljóð</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0"/>
      </errors>
  </revision>
  <w>söngvarans</w>
  <c>,</c>
  <w>Jeff</w>
  <w>Beccerra</w>
  <c>.</c>
</s>
<s n="20">
  <w>Nafn</w>
  <w>stefnunnar</w>
  <w>er</w>
  <w>einnig</w>
  <w>talið</w>
  <w>koma</w>
  <w>frá</w>
  <w>þeim</w>
  <w>en</w>
  <w>fyrsta</w>
  <w>smáskífa</w>
  <w>sveitarinnar</w>
  <w>bar</w>
  <w>nafnið</w>
  <revision id="29">
    <original><w>Death</w><w>metal</w></original>
    <corrected><w><hi>Death</hi></w><w><hi>metal</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="21">
  <w>Hún</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 1984</w>
  <revision id="30">
    <original><c>.</c><w>Aðeins</w></original>
    <corrected><w>og</w><w>aðeins</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0" />
      </errors>
  </revision>
  <w>ári</w>
  <w>seinna</w>
  <w>kom</w>
  <w>svo</w>
  <w>út</w>
  <w>þeirra</w>
  <w>fyrsta</w>
  <w>breiðskífa</w>
  <c>,</c>
  <revision id="31">
    <original><w>Seven</w><w>Churches</w></original>
    <corrected><w><hi>Seven</hi></w><w><hi>Churches</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="22">
  <w>Hún</w>
  <w>er</w>
  <w>talin</w>
  <w>vera</w>
  <w>fyrsta</w>
  <w>dauðarokksplatan</w>
  <w>og</w>
  <w>jafnframt</w>
  <w>sú</w>
  <w>plata</w>
  <w>sem</w>
  <w>tengdi</w>
  <revision id="32">
    <original><w>bylturokkið</w></original>
    <corrected><w>þrass</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <revision id="33">
    <original><w>dauðarokkið</w></original>
    <corrected><w>dauðarokk</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="23">
  <w>Söngvari</w>
  <w>og</w>
  <w>forsprakki</w>
  <w>hljómsveitarinnar</w>
  <w>segir</w>
  <w>þá</w>
  <w>hafa</w>
  <w>verið</w>
  <w>undir</w>
  <w>miklum</w>
  <w>áhrifum</w>
  <w>frá</w>
  <w>Venom</w>
  <c>,</c>
  <w>ensku</w>
  <revision id="34">
    <original><w>þungarokks</w><w>sveitinni</w></original>
    <corrected><w>þungarokkssveitinni</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>Motörhead</w>
  <w>og</w>
  <w>bandarísku</w>
  <revision id="35">
    <original><w>bylturokks</w><w>sveitinni</w></original>
    <corrected><w>þrasssveitinni</w></corrected>
      <errors>
        <error xtype="split-compound" idx="35-1" eid="0" />
        <error xtype="wording" idx="35-1" eid="0" />
      </errors>
  </revision>
  <w>Exodus</w>
  <c>.</c>
</s>
<s n="24">
  <w>Hljómsveitin</w>
  <w>Death</w>
  <c>,</c>
  <w>sem</w>
  <w>hét</w>
  <w>upprunalega</w>
  <w>Mantas</w>
  <c>,</c>
  <w>er</w>
  <revision id="36">
    <original><w>dauðarokks</w><w>hljómsveit</w></original>
    <corrected><w>dauðarokkshljómsveit</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>stofnuð</w>
  <w>í</w>
  <w>Flórída</w>
  <w>árið 1983</w>
  <c>.</c>
</s>
<s n="25">
  <w>Death</w>
  <w>er</w>
  <w>taldin</w>
  <w>vera</w>
  <w>ein</w>
  <w>áhrifamesta</w>
  <w>þungarokkshljómsveit</w>
  <w>allra</w>
  <w>tíma</w>
  <w>og</w>
  <w>frumkvöðlar</w>
  <w>í</w>
  <revision id="38">
    <original></original>
    <corrected><w>senum</w></corrected>
      <errors>
        <error xtype="dep" depId="40-1" eid="0" />
      </errors>
  </revision>
  <w>dauðarokks</w>
  <w>og</w>
  <w>mulningskjarna</w>
  <c>(</c>
  <revision id="39">
    <original><w>e.</w><w>Grindcore</w></original>
    <corrected><w>e.Grindcore</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <c>)</c>
  <revision id="40">
    <original><w>senunum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="40-1" eid="0" />
        <error xtype="def4ind" idx="40-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="26">
  <w>Fyrstu</w>
  <w>plötu</w>
  <w>þeirra</w>
  <c>,</c>
  <revision id="41">
    <original><w>Scream</w><w>Bloody</w><w>Gore</w></original>
    <corrected><w><hi>Scream</hi></w><w><hi>Bloody</hi></w><w><hi>Gore</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 1987</w>
  <c>,</c>
  <w>hefur</w>
  <w>verið</w>
  <w>lýst</w>
  <w>sem</w>
  <w>hinni</w>
  <w>fyrstu</w>
  <revision id="42">
    <original></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="missing-quots" idx="42-1" eid="0" />
      </errors>
  </revision>
  <w>sönnu</w>
  <revision id="43">
    <original><w>dauðarokks</w><w>plötu</w></original>
    <corrected><c>“</c><w>dauðarokksplötu</w></corrected>
      <errors>
        <error xtype="dep" depId="42-1" eid="0" />
        <error xtype="split-compound" idx="43-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="27">
  <w>Forsprakki</w>
  <w>sveitarinnar</w>
  <c>,</c>
  <w>Chuck</w>
  <w>Schuldiner</w>
  <c>,</c>
  <w>hefur</w>
  <w>verið</w>
  <w>kallaður</w>
  <w>faðir</w>
  <w>alls</w>
  <w>dauðarokks</w>
  <w>og</w>
  <w>einnig</w>
  <w>hinn</w>
  <w>sanni</w>
  <w>upphafsmaður</w>
  <w>stefnunnar</w>
  <c>.</c>
</s>
<s n="28">
  <w>Death</w>
  <w>eiga</w>
  <w>sér</w>
  <w>enn</w>
  <w>mjög</w>
  <w>stóran</w>
  <w>aðdáendahóp</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>andlát</w>
  <w>Chucks</w>
  <w>árið 2001</w>
  <w>og</w>
  <w>upplausn</w>
  <w>sveitarinnar</w>
  <w>sem</w>
  <w>fylgdi</w>
  <w>í</w>
  <w>kjölfarið</w>
  <c>.</c>
</s>
<s n="29">
  <w>Tölur</w>
  <w>frá</w>
  <w>2008</w>
  <w>herma</w>
  <w>að</w>
  <w>plötur</w>
  <w>hljómsveitarinnar</w>
  <revision id="44">
    <original><w>hafa</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0" />
      </errors>
  </revision>
  <w>selst</w>
  <w>í</w>
  <w>yfir</w>
  <w>tveimur</w>
  <w>milljónum</w>
  <w>eintaka</w>
  <w>og</w>
  <w>af</w>
  <w>þeim</w>
  <revision id="45">
    <original><w>eru</w></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>yfir</w>
  <w>500.000</w>
  <w>seldar</w>
  <w>aðeins</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <c>.</c>
</s>
<s n="30">
  <w>Cannibal</w>
  <w>Corpse</w>
  <w>er</w>
  <w>eina</w>
  <revision id="46">
    <original><w>dauðarokks</w><w>sveitin</w></original>
    <corrected><w>dauðarokkssveitin</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hefur</w>
  <w>selt</w>
  <w>fleirri</w>
  <w>plötur</w>
  <w>en</w>
  <w>Death</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <c>.</c>
</s>
<s n="31">
  <w>Eftir</w>
  <w>velgengni</w>
  <w>Possessed</w>
  <w>og</w>
  <w>Death</w>
  <w>fóru</w>
  <w>margar</w>
  <w>hljómsveitir</w>
  <w>að</w>
  <w>feta</w>
  <revision id="47">
    <original><w>sig</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>fótspor</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="32">
  <w>Mikið</w>
  <w>varð</w>
  <w>um</w>
  <w>dauðarokkssveitir</w>
  <w>í</w>
  <w>Flórída</w>
  <c>,</c>
  <w>en</w>
  <w>þaðan</w>
  <w>eru</w>
  <w>Death</w>
  <w>komnir</w>
  <w>og</w>
  <w>því</w>
  <w>skiljanlegt</w>
  <w>að</w>
  <w>margir</w>
  <w>þar</w>
  <w>vilji</w>
  <revision id="49">
    <original><w>spreita</w></original>
    <corrected><w>spreyta</w></corrected>
      <errors>
        <error xtype="i4y" idx="49-1" eid="0" />
        <error xtype="nonword" idx="49-1" eid="0" />
      </errors>
  </revision>
  <w>sig</w>
  <revision id="50">
    <original><w>áfram</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>dauðarokkinu</w>
  <c>.</c>
</s>
<s n="33">
  <w>Hljómsveitir</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Obituary</w>
  <c>,</c>
  <w>Morbid</w>
  <w>Angel</w>
  <w>og</w>
  <w>Deicide</w>
  <w>spruttu</w>
  <w>upp</w>
  <w>og</w>
  <w>nutu</w>
  <w>brátt</w>
  <w>vinsælda</w>
  <w>innan</w>
  <revision id="51">
    <original><w>senunnar</w></original>
    <corrected><w>stefnunnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="34">
  <w>Þær</w>
  <w>eru</w>
  <w>starfandi</w>
  <w>enn</w>
  <w>þann</w>
  <w>dag</w>
  <w>í</w>
  <w>dag</w>
  <w>og</w>
  <w>eiga</w>
  <w>enn</w>
  <w>stóran</w>
  <w>aðdáendahóp</w>
  <c>.</c>
</s>
<s n="35">
  <w>Dauðarokk</w>
  <w>breiddist</w>
  <w>út</w>
  <w>um</w>
  <w>allan</w>
  <w>heim</w>
  <c>,</c>
  <w>en</w>
  <w>meðal</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>tóku</w>
  <revision id="52">
    <original><w>mjög</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="extra-word" idx="52-1" eid="0" />
        <error xtype="dep" depId="53-1" eid="0" />
      </errors>
  </revision>
  <w>vel</w>
  <revision id="53">
    <original><w>í</w><w>hana</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="53-1" eid="0" />
      </errors>
  </revision>
  <w>voru</w>
  <w>Svíar</w>
  <c>.</c>
</s>
<s n="36">
  <w>Þaðan</w>
  <w>spruttu</w>
  <w>margar</w>
  <w>hljómsveitir</w>
  <w>sem</w>
  <w>áttu</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>áhrif</w>
  <revision id="54">
    <original><w>á</w><w>stefnuna</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sveitir</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Carnage</w>
  <c>,</c>
  <w>God</w>
  <w>Macabre</w>
  <c>,</c>
  <w>Entombed</w>
  <c>,</c>
  <w>Dismember</w>
  <w>og</w>
  <w>Unleashed</w>
  <c>.</c>
</s>
<s n="37">
  <w>Þar</w>
  <w>þróuðust</w>
  <w>svo</w>
  <w>í</w>
  <w>kjölfarið</w>
  <w>fyrstu</w>
  <w>böndin</w>
  <w>sem</w>
  <w>aðhylltust</w>
  <w>melódíska</w>
  <revision id="55">
    <original><w>dauðarokkinu</w></original>
    <corrected><w>dauðarokkið</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0"/>
      </errors>
  </revision>
  <c>(</c>
  <w>e.</w>
  <w>Melodic</w>
  <w>Death</w>
  <w>Metal</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="38">
  <w>Stefnan</w>
  <w>kallaðist</w>
  <w>Gautaborgar</w>
  <w>þungarokk</w>
  <c>(</c>
  <revision id="56">
    <original><w>e.</w><w>Gothenburg</w></original>
    <corrected><w>e.Gothenburg</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>Metal</w>
  <c>)</c>
  <w>í</w>
  <w>Svíþjóð</w>
  <revision id="57">
    <original><w>vegna</w><w>þess</w><w>að</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>þróaðist</w>
  <w>stefnan</w>
  <w>og</w>
  <w>blómstraði</w>
  <w>hvað</w>
  <w>mest</w>
  <c>.</c>
</s>
<s n="39">
  <w>Hljómsveitir</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Dark</w>
  <w>Tranquillity</w>
  <c>,</c>
  <w>At</w>
  <w>the</w>
  <w>Gates</w>
  <w>og</w>
  <w>In</w>
  <w>Flames</w>
  <w>urðu</w>
  <w>mjög</w>
  <w>vinsælar</w>
  <w>innan</w>
  <revision id="58">
    <original><w>Gautaborgar</w><w>stefnunnar</w></original>
    <corrected><w>Gautaborgarstefnunnar</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="40">
  <revision id="59">
    <original><w>Alþjóðlega</w></original>
    <corrected><w>Á</w><w>heimsvísu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>kallast</w>
  <w>þessi</w>
  <w>stefna</w>
  <w>þó</w>
  <revision id="60">
    <original><w>bara</w></original>
    <corrected><w>almennt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>melódískt</w>
  <w>dauðarokk</w>
  <w>og</w>
  <w>er</w>
  <w>enn</w>
  <w>gríðarlega</w>
  <w>vinsæl</w>
  <revision id="61">
    <original></original>
    <corrected><w>stefna</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>meðal</w>
  <w>þungarokkara</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>og</w>
  <w>víðar</w>
  <c>.</c>
</s>
<s n="41">
  <w>Undirgrein</w>
  <w>dauðarokkins</w>
  <c>,</c>
  <w>mulningskjarni</w>
  <revision id="62">
    <original></original>
    <corrected><c>(</c><w>e.</w><w>grindcore</w><c>)</c></corrected>
      <errors>
        <error xtype="missing-words" idx="62-1" eid="0" />
        <error xtype="missing-bracket" idx="62-2" eid="0" />
      </errors>
  </revision>
  <w>varð</w>
  <w>einnig</w>
  <revision id="63">
    <original><w>vinsæll</w><w>í</w><w>kjölfar</w><w>dauðarokksins</w></original>
    <corrected><w>vinsæl</w><w>innan</w><w>stefnunnar</w></corrected>
      <errors>
        <error xtype="agreement-pred" idx="63-1" eid="0" />
        <error xtype="wording" idx="63-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="42">
  <revision id="64">
    <original><w>Stefnan</w></original>
    <corrected><w>Það</w></corrected>
      <errors>
        <error xtype="wording" idx="64-1" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <revision id="65">
    <original><w>gerð</w><w>fræg</w></original>
    <corrected><w>gert</w><w>frægt</w></corrected>
      <errors>
        <error xtype="dep" depId="64-1" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>breskum</w>
  <w>hljómsveitum</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>Napalm</w>
  <w>Death</w>
  <revision id="66">
    <original><c>,</c></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>fyrri</w>
  <w>plötum</w>
  <w>hljómsveitanna</w>
  <w>Bolt</w>
  <w>Thrower</w>
  <w>og</w>
  <w>Carcass</w>
  <c>.</c>
</s>
<s n="43">
  <w>Á</w>
  <w>seinni</w>
  <w>plötum</w>
  <w>Death</w>
  <w>byrjaði</w>
  <w>hljómsveitin</w>
  <w>að</w>
  <w>færa</w>
  <w>sig</w>
  <w>yfir</w>
  <w>á</w>
  <revision id="67">
    <original><w>meiri</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>faglegra</w>
  <w>og</w>
  <w>tæknilegra</w>
  <w>svið</w>
  <w>en</w>
  <revision id="68">
    <original><w>sást</w></original>
    <corrected><w>fannst</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>fyrri</w>
  <w>plötum</w>
  <revision id="69">
    <original><w>þeirra</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="44">
  <revision id="70">
    <original><w>Þeir</w></original>
    <corrected><w>Meðlimir</w><w>sveitarinnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>lögðu</w>
  <w>því</w>
  <w>ekki</w>
  <w>aðeins</w>
  <w>grunnin</w>
  <w>að</w>
  <w>venjulega</w>
  <w>dauðarokkinu</w>
  <w>heldur</w>
  <revision id="71">
    <original><w>einnig</w></original>
    <corrected><w>líka</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>enn</w>
  <w>annarri</w>
  <w>undirgrein</w>
  <revision id="72">
    <original><w>þess</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <w>kallast</w>
  <w>tæknilegt</w>
  <w>dauðarokk</w>
  <c>(</c>
  <w>e.</w>
  <w>Technical</w>
  <w>Death</w>
  <w>Metal</w>
  <c>)</c>
  <c>,</c>
  <revision id="73">
    <original><w>en</w><w>gengur</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="73-1" eid="0" />
        <error xtype="wording" idx="73-2" eid="0" />
      </errors>
  </revision>
  <w>einnig</w>
  <w>undir</w>
  <revision id="74">
    <original><w>nafninu</w></original>
    <corrected><w>nefnt</w></corrected>
      <errors>
        <error xtype="dep" depId="73-2" eid="0" />
      </errors>
  </revision>
  <w>framsækið</w>
  <w>dauðarokk</w>
  <c>(</c>
  <w>e.</w>
  <w>Progressive</w>
  <w>Death</w>
  <w>metal</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="45">
  <w>Í</w>
  <w>þeirri</w>
  <w>stefnu</w>
  <w>eru</w>
  <revision id="75">
    <original><w>áheyrslur</w></original>
    <corrected><w>áherslur</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="75-1" eid="0" />
        <error xtype="nonword" idx="75-1" eid="0" />
      </errors>
  </revision>
  <w>lagðar</w>
  <w>á</w>
  <w>enn</w>
  <w>flóknari</w>
  <w>takta</w>
  <w>og</w>
  <w>gítarriff</w>
  <w>í</w>
  <w>flóknari</w>
  <w>uppsetningu</w>
  <w>en</w>
  <w>áður</w>
  <w>hafði</w>
  <w>sést</w>
  <c>.</c>
</s>
<s n="46">
  <revision id="76">
    <original><w>Tilfinningaþrungin</w></original>
    <corrected><w>Tilfinningaþrungið</w></corrected>
      <errors>
        <error xtype="plural4singular" idx="76-1" eid="0" />
      </errors>
  </revision>
  <w>gítarsóló</w>
  <revision id="77">
    <original><w>heyrast</w></original>
    <corrected><w>heyrist</w></corrected>
      <errors>
        <error xtype="dep" depId="76-1" eid="0" />
      </errors>
  </revision>
  <w>einnig</w>
  <w>mjög</w>
  <w>oft</w>
  <w>í</w>
  <w>tæknilegu</w>
  <w>dauðarokki</w>
  <c>,</c>
  <w>í</w>
  <w>bland</w>
  <w>við</w>
  <w>þungar</w>
  <w>og</w>
  <w>flóknar</w>
  <w>gítarlínur</w>
  <c>,</c>
  <revision id="78">
    <original><w>hraðar</w><w>trommur</w></original>
    <corrected><w>hraðan</w><w>trommutakt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="79">
    <original><w>hin</w></original>
    <corrected><w>önnur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>einkenni</w>
  <w>dauðarokksins</w>
  <c>.</c>
</s>
<s n="47">
  <w>Dauðarokkið</w>
  <w>og</w>
  <w>undirgreinar</w>
  <w>þess</w>
  <w>njóta</w>
  <revision id="80">
    <original><w>enn</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>mikilla</w>
  <w>vinsælda</w>
  <revision id="81">
    <original><w>í</w><w>dag</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>meðal</w>
  <w>þungarokkara</w>
  <c>,</c>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>hafa</w>
  <w>aldrei</w>
  <w>notið</w>
  <w>neinnar</w>
  <revision id="82">
    <original><w>meginstraumsathygli</w><w>né</w><w>neinnar</w><w>almenningshylli</w><w>af</w><w>viti</w></original>
    <corrected><w>athygli</w><w>meginstraumsins</w><w>né</w><w>sérstakrar</w><w>hylli</w><w>almennings</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
</p></body></text>
</TEI>
